*{
    margin: 0;
    padding: 0;
    
}
.bloc-page{
    width: 100%;
    max-height: 700px;
    box-sizing: border-box;
}


section{
    align-items: center;
    padding-bottom: 50px;
}

.self-start{
    align-self: flex-start;
}


.text-start{
    align-self: flex-start;
    text-align: left;
}
.align-center{
    align-items: center;
}
.text-center{
    text-align: center;
}
.center{
    text-align: center;
}
.box-shadow{
    box-shadow: 0px 5px 5px 1px rgb(0 0 0 / 10%);
}
h2{
    text-align:start ;
    margin:50px 10px 30px;
    font-size: 1.5em;
    font-weight: bold;
}
h5{
    font-size: 1.1em;
    margin: 5px 0;
    font-weight: 600;
}
h6{
    font-family: $font-title;
    font-weight: lighter;
    font-size: 1em;
    margin: 0 0 10px;
}


